<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1762347886799" />
    <string name="installer_id">3e9e260c-8ae5-4f35-abed-f8af0126c9d6</string>
</map>
